@CHARSET "UTF-8";

@media only screen and (max-width: 1150px){
  #content_box-1597126867845-0{
  width:30% !important;
  }  
    #content_box-1597126867845-1{
  width:69%  !important;
  }  
  #content_box-1597126867845-2{
    display:none;
  }
  
}



@media only screen and (min-width: 769px){
.dialog{
    background: rgb(255 255 255 / 0);
}
  }